# The MEME Suite

## Motif-based sequence analysis tools

## priority2meme

### Usage:

`priority2meme [options] <matrix file>`

### Description

Convert an PRIORITY matrix file into a MEME motif file suitable for use with MEME Suite programs.

### Input

#### <matrix file>

The name of a PRIORITY file, which describes a motif in terms of a position weight matrix.

### Output

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options